repository: 'https://github.com/web3-api/monorepo/packages/apis/uniswapv2'
format: 0.0.1-prealpha.4
language: wasm/assemblyscript
build: ./web3api.build.yaml
modules:
  mutation:
    module: ./mutation.wasm
    schema: ./schema.graphql
  query:
    module: ./query.wasm
    schema: ./schema.graphql
